package com.yem.wm.es.storageapply.form;

import com.yem.wm.utils.FunctionalCommon;
import kd.bos.bill.AbstractBillPlugIn;

import java.util.EventObject;

/**
 * @author xwudd
 * @date 18:08
 * @Description
 **/
public class StorageApplyEdit extends AbstractBillPlugIn {

    @Override
    public void afterBindData(EventObject e) {
        super.afterBindData(e);
        FunctionalCommon.setBillType(this);//赋值对应视图单据类型
    }
}
